Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

unbreakable oracle linux 5.5 kernel and storage foundation 5.1 install

Created: 18 Jan 2011 • Updated: 21 Jan 2011 | 1 comment
zavetsky's picture
This issue has been solved. See solution.

can install storage foundation 5.1 on redhat 5.5 same box and it works fine. When upgraded to unbreakable kernel, veritas becomes broken.

if install kernel first, then try storage foundation install, gets this error:

This release of VxVM is for Red Hat Enterprise Linux 5.
Please install the appropriate OS
and then restart this installation of VxVM.
error: %pre(VRTSvxvm-5.1.100.000-SP1_RHEL5.x86_64) scriptlet failed, exit status 1
error: install: %pre scriptlet failed (2), skipping VRTSvxvm-5.1.100.000-SP1_RHEL5

I have looked and have found nothing that says it shouldn't work. Any ideas?

Comments 1 CommentJump to latest comment

Gaurav Sangamnerkar's picture

As per release notes for 5.1

https://sort.symantec.com/public/documents/sf/5.1/...

The Veritas 5.1 release operates on the following operating systems and hardware:

  • Red Hat Enterprise Linux 5 (RHEL 5) with Update 3 (2.6.18-128.el5 kernel) or later on AMD Opteron or Intel Xeon EM64T (x86_64)

  • SUSE Linux Enterprise Server 10 (SLES 10) with SP2 (2.6.16.60-0.21 kernel) on AMD Opteron or Intel Xeon EM64T (x86_64)

  • SUSE Linux Enterprise Server 11 (SLES 11) (2.6.27.19-5 kernel) on AMD Opteron or Intel Xeon EM64T (x86_64)

  • Oracle Enterprise Linux (OEL 5) with Update 3 (2.6.18-128.el5 kernel) or later on AMD Opteron or Intel Xeon EM64T (x86_64)

If anything is not listed in release notes, indicates its untested or unsupported...

 Even if we see the 5.1SP1 release notes:

https://sort.symantec.com/public/documents/sfha/5....

The Veritas 5.1 SP1 release supports the following operating systems and hardware:

  • Red Hat Enterprise Linux 5 (RHEL 5) with Update 3 (2.6.18-128.el5 kernel) or later on AMD Opteron or Intel Xeon EM64T (x86_64)

  • SUSE Linux Enterprise Server 10 (SLES 10) with SP2 (2.6.16.60-0.21 kernel) or SP3 on AMD Opteron or Intel Xeon EM64T (x86_64)

  • SUSE Linux Enterprise Server 11 (SLES 11) (2.6.27.19-5-default kernel) or SUSE Linux Enterprise Server 11 (SLES 11) with SP1 on AMD Opteron or Intel Xeon EM64T (x86_64)

  • Oracle Enterprise Linux (OEL 5) with Update 3 or later

  • VCS does not support Xen kernels with any distribution.

Note:

64-bit operating systems are only supported.

It doesn't talks about Oracle unbreakable linux..

Gaurav

PS: If you are happy with the answer provided, please mark the post as solution. You can do so by clicking link "Mark as Solution" below the answer provided.
 

SOLUTION